Page MenuHomeFreeBSD

x11/wmutils-core: Update to 1.5
ClosedPublic

Authored by dmgk on Oct 16 2019, 5:21 PM.

Details

Summary
x11/wmutils-core: Update to 1.5

- Pet portclippy while here

Changes:	https://github.com/wmutils/core/compare/v1.4...v1.5
Test Plan

poudriere testport: OK (113a, 120i, 120a)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dmgk created this revision.Oct 16 2019, 5:21 PM
dmgk edited the summary of this revision. (Show Details)Oct 16 2019, 5:21 PM
dmgk added a comment.Oct 19 2019, 11:32 PM

@tz, @araujo Can you have a look at this one too please?

araujo accepted this revision.Oct 19 2019, 11:52 PM

Lgtm!

This revision is now accepted and ready to land.Oct 19 2019, 11:52 PM
dmgk added a comment.Oct 20 2019, 12:01 AM

Lgtm!

Thanks!

This revision was automatically updated to reflect the committed changes.